<?php
/**
 * Theme Functions
 *
 * @author Jegstudio
 * @package webrand-lite
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

defined( 'WEBRAND_LITE_VERSION' ) || define( 'WEBRAND_LITE_VERSION', '1.0.1' );
defined( 'WEBRAND_LITE_DIR' ) || define( 'WEBRAND_LITE_DIR', trailingslashit( get_template_directory() ) );

defined( 'GUTENVERSE_COMPANION_REQUIRED_VERSION' ) || define( 'GUTENVERSE_COMPANION_REQUIRED_VERSION', '2.1.9' );
defined( 'GUTENVERSE_LIBRARY_SERVER' ) || define( 'GUTENVERSE_LIBRARY_SERVER', 'https://gutenverse.com' );

require get_parent_theme_file_path( 'inc/autoload.php' );

Webrand_Lite\Init::instance();
